Loading...
Searching...
No Matches
cf_globals.cc File Reference

definitions of global variables. More...

`#include "config.h"`

Go to the source code of this file.

## Variables

const char | factoryConfiguration [] = "@(#) factoryConfiguration = " FACTORYCONFIGURATION
| extern const char factoryConfiguration[];

## Detailed Description

definitions of global variables.

Used by: canonicalform.cc, int_int.cc, ffops.h, imm.h

Definition in file cf_globals.cc.

## Variable Documentation

## factoryConfiguration

const char factoryConfiguration[] = "@(#) factoryConfiguration = " FACTORYCONFIGURATION

extern

extern const char factoryConfiguration[];

factoryConfiguration - factory configuration.

factoryConfiguration is initialized from #define FACTORYCONFIGURATION which is defined in config.h. It is set to the option configure was called with plus the directory it was called in. It is not used in factory itself.